## dejagnu 1.4.4.git20080407-1maemo1

=== debian/changelog ===
dejagnu (1.4.4.git20080407-1maemo1) fremantle; urgency=low

  * Maemo port of Ubuntu karmic version
  * disable documentation

 -- Thomas Tanner <tanner@maemory.com>  Fri, 05 Feb 2010 00:00:00 +0100

dejagnu (1.4.4.git20080407-1) unstable; urgency=low

  * New upstream snapshot, with most Debian patches merged.
  * Use a symlink to locate /etc/dejagnu/site.exp instead of patching dejagnu.
  * Update Standards-Version to 3.7.3, no changes needed.
  * Loosen quilt build dependency.
  * Correct doc-base section.

 -- Daniel Jacobowitz <dan@debian.org>  Mon, 14 Apr 2008 13:29:29 -0400

dejagnu (1.4.4.cvs20060709-5) unstable; urgency=low

  * Disable the testsuite (Closes: #425546).

 -- Daniel Jacobowitz <dan@debian.org>  Mon, 30 Jul 2007 11:14:03 -0400

dejagnu (1.4.4.cvs20060709-4) unstable; urgency=low

  * Correct some documentation typos (Closes: #376261, #328953).
  * Include install-sh in the example (Closes: #144440).
  * Include xpass and xfail in dejagnu.h, from upstream (Closes: #268391).
  * Run make check during package build.
  * Fix all the problems that turned up during make check, including silly
    typos in the xpass and xfail support.
  * Set binary encoding for diff (Closes: #394984).
  * Update build dependencies for tetex-bin -> texlive.

 -- Daniel Jacobowitz <dan@debian.org>  Sat, 21 Apr 2007 21:39:46 -0400

dejagnu (1.4.4.cvs20060709-3) unstable; urgency=low

  * Acknowledge previous NMUs.
  * Fix permissions on /usr/share/dejagnu when building without fakeroot
    (Closes: #392589, #379809).

 -- Daniel Jacobowitz <dan@debian.org>  Mon, 11 Dec 2006 09:06:59 -0500

dejagnu (1.4.4.cvs20060709-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add build-dep on docbook-xml to prevent connecting to the web to fetch a
    dtd (closes: #378397)

 -- Bas Zoetekouw <bas@debian.org>  Mon,  7 Aug 2006 16:07:26 +0200

dejagnu (1.4.4.cvs20060709-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add build-dep on expect (Closes: #378393)
  * Remove duplicate conffiles
  * Bump standards version
  * Update FSF address in debian/copyright

 -- Julien Danjou <acid@debian.org>  Tue, 25 Jul 2006 14:24:20 +0200

dejagnu (1.4.4.cvs20060709-2) unstable; urgency=low

  * Correct syntax error when using "--target_board board/-option".  Reported
    by Paul Brook.

 -- Daniel Jacobowitz <dan@debian.org>  Thu, 13 Jul 2006 13:23:29 -0400

dejagnu (1.4.4.cvs20060709-1) unstable; urgency=low

  * New upstream CVS snapshot.
  * Update build system to use CDBS and quilt.

 -- Daniel Jacobowitz <dan@debian.org>  Sun,  9 Jul 2006 14:33:45 -0400

dejagnu (1.4.4-1) unstable; urgency=low

  * New upstream release.
  * Terrible hacks to not delete files (HTML docs mostly) we can't rebuild.
    This is being fixed in CVS.

 -- Daniel Jacobowitz <dan@debian.org>  Mon,  9 Feb 2004 15:07:58 -0500

dejagnu (1.4.3-1) unstable; urgency=low

  * Adopt dejagnu, since it was orphaned by the QA team (Closes: #192663).
    - Acknowledge NMU fixed bugs (Closes: #134909, #137117, #137602)
      (Closes: #166569, #175561, #182117).
  * Minor fix for searching for runtest.exp.
  * Add -wrap,_exit to match the new wrapper in testglue.c (Close: #192376).

 -- Daniel Jacobowitz <dan@debian.org>  Wed, 14 May 2003 21:01:03 -0400

dejagnu (1.4.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream version (Closes: #175561).
  * Include patch for DEJAGNU_TIMEOUT (Closes: #182177).
  * Remove /etc/dejagnu on purge (Closes: #166569).
  * Don't include the DejaGNU 1.3 manual in texinfo format; do include
    the HTML manual.
  * Don't create /usr/doc/dejagnu symlink.
  * Clean up contents of .diff.gz.

 -- Daniel Jacobowitz <dan@debian.org>  Tue, 25 Feb 2003 16:20:08 -0500

dejagnu (1.4.2-1.1) unstable; urgency=low

  * NMU 
  * Fix runtest (Closes: #134909)
  * Fix Build-depends (Closes: #137117)
  * Fix build so it doesn't use /usr (Closes: #137602)

 -- Randolph Chung <tausq@debian.org>  Sun, 10 Mar 2002 11:20:44 -0800

dejagnu (1.4.2-1) unstable; urgency=low

  * new upstream version (closes: #111118)
  * new support for simple unit testing API.
  * confiles is now correctly installed (closes: #132200).
  * runtest.exp now uses seti.exp (closes: #128088).

 -- Kevin Dalley <kevind@rahul.net>  Sat, 16 Feb 2002 12:31:10 -0800

dejagnu (1.4-4) unstable; urgency=low

  * removed empty html directory (closes: #96572).
  * removed build-depends on libc6-dev

 -- Kevin Dalley <kevind@rahul.net>  Tue, 10 Jul 2001 22:09:22 -0700

dejagnu (1.4-3) unstable; urgency=low

  * changed postinst to replace "set -i" to "set -e" (closes: #95058).

 -- Kevin Dalley <kevind@rahul.net>  Mon, 23 Apr 2001 22:20:40 -0700

dejagnu (1.4-2) unstable; urgency=low

  * updated config.guess (closes: #94729).
  * corrected source package problem where "dpkg-source -x" fails (closes:
    #94468).

 -- Kevin Dalley <kevind@rahul.net>  Sun, 22 Apr 2001 16:44:25 -0700

dejagnu (1.4-1) unstable; urgency=low

  * updated to new standards
  * added Build-Depends (closes: #82532)

 -- Kevin Dalley <kevind@rahul.net>  Sun, 15 Apr 2001 12:09:04 -0700

dejagnu (1.4-0) stable; urgency=low
  * Make this work again for the new release.

 -- Rob Savoye <rob@welcomehome.org>  Wed,  21 Feb 2001 04:37:07 -0800

dejagnu (1.3-10) frozen unstable; urgency=low

  * add example to /usr/doc (fixes bug #28491)
  * changed permissions on runtest.exp so that it is not executable
  * upgrade Standards-Version to 2.5.0.0

 -- Kevin Dalley <kevind@rahul.net>  Sat,  5 Dec 1998 04:37:07 -0800

dejagnu (1.3-9) unstable; urgency=low

  * install postinst, etc, which creates correct permissions on files
    (fixes Bug #25044).
  * corrected FSF address in copyright.

 -- Kevin Dalley <kevind@rahul.net>  Sun,  9 Aug 1998 18:08:06 -0700

dejagnu (1.3-8) unstable; urgency=low

  * corrected copyright (fixes bug #14864)
  * changed maintainer email address

 -- Kevin Dalley <kevind@rahul.net>  Tue, 23 Dec 1997 22:47:14 -0800


