=== debian/control ===
Source: dejagnu
Section: devel
Priority: optional
Maintainer: Thomas Tanner <tanner@maemory.com>
XSBC-Original-Maintainer: Daniel Jacobowitz <dan@debian.org>
Standards-Version: 3.7.3
Build-Depends: cdbs (>= 0.4.17), quilt (>= 0.30), debhelper (>= 5)
Build-Depends-Indep: texinfo, docbook-utils, docbook-xml, expect

Package: dejagnu
Architecture: all
Depends: expect
Description: framework for running test suites on software tools
 DejaGnu is a framework for testing other programs.  Its purpose is to
 provide a single front end for all tests.
 .
 DejaGnu provides a layer of abstraction which allows you to write
 tests that are portable to any host or target where a program must
 be tested.  All tests have the same output format.
 .
 DejaGnu is written in `expect', which in turn uses "Tcl"--Tool
 command language.
