=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR := $(shell pwd)/objdir

# This implements the .deb package creation using debhelper.
include /usr/share/cdbs/1/rules/debhelper.mk

# This implements building using a configure script and Makefile.
include /usr/share/cdbs/1/class/autotools.mk

# Quilt-based patches in debian/patches.
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

# Rather paranoid than sorry. Make the shell exit with an error if an
# untested command fails.
SHELL += -e

DEB_MAKE_BUILD_TARGET = all #html dejagnu.pdf dejagnu.rtf dejagnu.ps

# Do not compress the empty NEWS file in the example.
DEB_COMPRESS_EXCLUDE += calc/NEWS

# Do not run tests.  Building with pbuilder puts a pipe on standard input,
# and building in the build daemons puts nothing there.  If we do not force
# a TTY manually, something goes wrong (timing related?) in expect, and
# host_execute ends up closing standard output instead of the unit test,
# and the testsuite blows up.  But on a build daemon, there's no TTY to
# be had.
# DEB_MAKE_CHECK_TARGET = check < /dev/tty

binary-install/dejagnu::
	install -d debian/dejagnu/etc/dejagnu
	install -m 644 debian/site.exp debian/dejagnu/etc/dejagnu/
	ln -s /etc/dejagnu/site.exp debian/dejagnu/usr/share/dejagnu/site.exp

	chmod -R a-x debian/dejagnu/usr/share/dejagnu
	chmod -R a+X debian/dejagnu/usr/share/dejagnu
	chmod a+x debian/dejagnu/usr/share/dejagnu/libexec/config.guess

	install -m 755 install-sh \
		debian/dejagnu/usr/share/doc/dejagnu/examples/calc/install-sh

	# Make install already installs this, but redo it to get the right
	# postinst bits.
	#dh_installinfo doc/dejagnu.info

post-patches::
	# Nothing in Debian is quite capable of regenerating this (neither
	# docbook-utils nor docbook2x) so the small diffs necessary were
	# made by hand.
	#touch doc/dejagnu.texi

	# TCL's "file exists" strips out .. components, which lets runtest.exp
	# decide that dejagnu/../config.guess exists if only ./config.guess
	# exists.  For the sake of running the dejagnu testsuite from the build
	# directory, create a symlink.
	if ! test -e dejagnu; then \
		ln -s . dejagnu; \
	fi

clean::
	# DejaGNU fails to remove all sorts of things.
	rm -rf $(DEB_BUILDDIR)

	# Automake likes to create this in srcdir.
	#rm -f doc/dejagnu.info

	rm -f dejagnu

$(patsubst %,binary-makedeb-IMPL/%,$(DEB_ALL_PACKAGES)) :: binary-makedeb-IMPL/% : 
	dh_gencontrol -p$(cdbs_curpkg) $(DEB_DH_GENCONTROL_ARGS)
	maemo-optify
	dh_md5sums -p$(cdbs_curpkg) $(DEB_DH_MD5SUMS_ARGS)
	$(DEB_DH_BUILDDEB_ENV) dh_builddeb -p$(cdbs_curpkg) $(DEB_DH_BUILDDEB_ARGS)
