## dejagnu 1.5

=== debian/changelog ===
dejagnu (1.5-3build1) trusty; urgency=medium

  * No change rebuild to get updated config.guess.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 15 Feb 2014 00:59:28 +0000

dejagnu (1.5-3) unstable; urgency=low

  * Build-Depend on ghostscript, not gs-common. (Closes: #649710)

 -- Hector Oron <zumbi@debian.org>  Wed, 23 Nov 2011 12:55:48 +0000

dejagnu (1.5-2) unstable; urgency=low

  * Upload to unstable

 -- Hector Oron <zumbi@debian.org>  Mon, 15 Aug 2011 16:40:26 +0100

dejagnu (1.5-1) experimental; urgency=low

  * New upstream release.
  * Drop Daniel Jacobowitz as maintainer.
  * Add myself as maintainer (Closes: #631740)
  * Bump Standards-Version to 3.9.2
  * Convert to source format 1.0
  * dejagnu.examples: remove file as new release has no examples
  * Update copyright to GPL-3 and update copyright file to DEP5 format
  * Cleanup lintian warnings:
    - depend misc:Depends 
    - depend on dpkg | install-info

 -- Hector Oron <zumbi@debian.org>  Thu, 14 Jul 2011 01:10:12 +0100

dejagnu (1.4.4.git20080407-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Avoid shipping /usr/share/info/dir.gz (Closes: #546551)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 04 Oct 2009 15:30:39 +0200
