=== debian/control ===
Source: dejagnu
Section: devel
Priority: optional
Maintainer: Hector Oron <zumbi@debian.org>
Standards-Version: 3.9.2
Build-Depends: cdbs (>= 0.4.17), quilt (>= 0.30), debhelper (>= 7)
Build-Depends-Indep: texinfo, jade, docbook-utils, docbook-xml, texlive-base, imagemagick, ghostscript, transfig, expect

Package: dejagnu
Architecture: all
Depends: ${misc:Depends}, expect, dpkg (>= 1.15.4) | install-info
Description: framework for running test suites on software tools
 DejaGnu is a framework for testing other programs.  Its purpose is to
 provide a single front end for all tests.
 .
 DejaGnu provides a layer of abstraction which allows you to write
 tests that are portable to any host or target where a program must
 be tested.  All tests have the same output format.
 .
 DejaGnu is written in `expect', which in turn uses "Tcl"--Tool
 command language.
