=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 # untested command fails.
 SHELL += -e
 
-DEB_MAKE_BUILD_TARGET = all #html dejagnu.pdf dejagnu.rtf dejagnu.ps
+DEB_MAKE_BUILD_TARGET = all html dejagnu.pdf dejagnu.rtf dejagnu.ps
 
 # Do not compress the empty NEWS file in the example.
 DEB_COMPRESS_EXCLUDE += calc/NEWS
@@ -37,18 +37,20 @@
 	chmod -R a+X debian/dejagnu/usr/share/dejagnu
 	chmod a+x debian/dejagnu/usr/share/dejagnu/libexec/config.guess
 
-	install -m 755 install-sh \
-		debian/dejagnu/usr/share/doc/dejagnu/examples/calc/install-sh
+	# Since 1.5 release there are no examples
+	#install -m 755 install-sh \
+	#	debian/dejagnu/usr/share/doc/dejagnu/examples/calc/install-sh
 
 	# Make install already installs this, but redo it to get the right
 	# postinst bits.
-	#dh_installinfo doc/dejagnu.info
+	dh_installinfo doc/dejagnu.info
+	-rm -f debian/dejagnu/usr/share/info/dir	# Closes: #546551
 
 post-patches::
 	# Nothing in Debian is quite capable of regenerating this (neither
 	# docbook-utils nor docbook2x) so the small diffs necessary were
 	# made by hand.
-	#touch doc/dejagnu.texi
+	touch doc/dejagnu.texi
 
 	# TCL's "file exists" strips out .. components, which lets runtest.exp
 	# decide that dejagnu/../config.guess exists if only ./config.guess
@@ -63,12 +65,6 @@
 	rm -rf $(DEB_BUILDDIR)
 
 	# Automake likes to create this in srcdir.
-	#rm -f doc/dejagnu.info
+	rm -f doc/dejagnu.info
 
 	rm -f dejagnu
-
-$(patsubst %,binary-makedeb-IMPL/%,$(DEB_ALL_PACKAGES)) :: binary-makedeb-IMPL/% : 
-	dh_gencontrol -p$(cdbs_curpkg) $(DEB_DH_GENCONTROL_ARGS)
-	maemo-optify
-	dh_md5sums -p$(cdbs_curpkg) $(DEB_DH_MD5SUMS_ARGS)
-	$(DEB_DH_BUILDDEB_ENV) dh_builddeb -p$(cdbs_curpkg) $(DEB_DH_BUILDDEB_ARGS)
