## dejagnu 1.5.1

=== debian/changelog ===
dejagnu (1.5.1-2ubuntu1) vivid-proposed; urgency=medium

  * New variable libdirs. The global variable libdirs, handled as a list,
    is appended to the default fixed paths built into DejaGnu. (LP: #1496570)

 -- Matthias Klose <doko@ubuntu.com>  Wed, 16 Sep 2015 22:46:06 +0200

dejagnu (1.5.1-2) unstable; urgency=medium

  * Upload to unstable 

 -- Hector Oron <zumbi@debian.org>  Wed, 24 Sep 2014 00:10:16 +0200

dejagnu (1.5.1-1) experimental; urgency=low

  * New upstream release. 
  * d/control: bump standard version

 -- Hector Oron <zumbi@debian.org>  Sun, 19 May 2013 11:41:20 +0200
