## dejagnu 1.5.3

=== debian/changelog ===
dejagnu (1.5.3-2) unstable; urgency=low

  [ Mohit K Bhakkad ]
  * Making dejagnu Multi-Arch:Foreign to make dependent packages cross buildable 

  [ Hector Oron ]
  * Release to unstable

 -- Hector Oron <zumbi@debian.org>  Wed, 02 Sep 2015 03:12:18 +0200

dejagnu (1.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Hector Oron <zumbi@debian.org>  Wed, 06 May 2015 13:03:59 +0200

dejagnu (1.5.2-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: new file, thanks to QA services.
  * d/control: bump standards version, no changes needed.
  * d/p/000*: cherry picked from upstream master

 -- Hector Oron <zumbi@debian.org>  Tue, 17 Mar 2015 00:35:53 +0100
