=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: dejagnu
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Hector Oron <zumbi@debian.org>
-Standards-Version: 3.9.4
+Maintainer: Hector Oron <zumbi@debian.org>
+Standards-Version: 3.9.6
 Build-Depends: cdbs (>= 0.4.17), quilt (>= 0.30), debhelper (>= 7)
 Build-Depends-Indep: texinfo, jade, docbook-utils, docbook-xml, texlive-base, imagemagick, ghostscript, transfig, expect
 
 Package: dejagnu
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, expect, dpkg (>= 1.15.4) | install-info
 Description: framework for running test suites on software tools
  DejaGnu is a framework for testing other programs.  Its purpose is to
