=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,14 @@
 # untested command fails.
 SHELL += -e
 
+ifeq (,$(findstring stage1,$(DEB_BUILD_PROFILES)))
 DEB_MAKE_BUILD_TARGET = all html dejagnu.pdf dejagnu.rtf dejagnu.ps
+else
+DEB_MAKE_BUILD_TARGET = all
+
+common-build-indep::
+	touch objdir/dejagnu.pdf objdir/dejagnu.ps objdir/dejagnu.rtf objdir/html
+endif
 
 # Do not compress the empty NEWS file in the example.
 DEB_COMPRESS_EXCLUDE += calc/NEWS
