## dejagnu 1.6

=== debian/changelog ===
dejagnu (1.6-1) unstable; urgency=medium

  * New upstream release
  * Imported Upstream version 1.6
  * debian/control: bump standards version
  * debian/control: update maintainer real name
  * doc: update references, drop rtf
  * debian/rules: drop deprecated and unused DEB_COMPRESS_EXCLUDE
  * Add forgotten bug closure for m-a foreign support.
    (Closes: #796174)

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 26 Apr 2016 11:46:59 +0200
