=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: dejagnu
 Section: devel
 Priority: optional
-Maintainer: Hector Oron <zumbi@debian.org>
-Standards-Version: 3.9.6
+Maintainer: Héctor Orón Martínez <zumbi@debian.org>
+Standards-Version: 3.9.7
 Build-Depends: cdbs (>= 0.4.17), quilt (>= 0.30), debhelper (>= 7)
 Build-Depends-Indep: texinfo, jade, docbook-utils, docbook-xml, texlive-base, imagemagick, ghostscript, transfig, expect
