## dejagnu 1.6.1

=== debian/changelog ===
dejagnu (1.6.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * debian/watch: check upstream signatures
  * debian/control: bump standars version, no changes
  * debian/compat: switch to compat 9, no changes

 -- Héctor Orón Martínez <zumbi@debian.org>  Sat, 25 Nov 2017 09:37:33 +0100

dejagnu (1.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Build-Depends on jade. (Closes: #840375)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 23 Nov 2016 17:53:27 +0100
