=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: devel
 Priority: optional
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
-Standards-Version: 3.9.7
+Standards-Version: 4.1.1
 Build-Depends: cdbs (>= 0.4.17), quilt (>= 0.30), debhelper (>= 7)
-Build-Depends-Indep: texinfo, jade, docbook-utils, docbook-xml, texlive-base, imagemagick, ghostscript, transfig, expect
+Build-Depends-Indep: texinfo, docbook-utils, docbook-xml, texlive-base, imagemagick, ghostscript, transfig, expect
 
 Package: dejagnu
 Architecture: all
