=== debian/watch ===
version=3
http://ftp.heanet.ie/mirrors/gnu/dejagnu \
dejagnu-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
opts=pgpsigurlmangle=s/$/.sig/
