## dejagnu 1.6.2

=== debian/changelog ===
dejagnu (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2
  * debian/watch: update to a working mirror
  * debian/control: update standards version

 -- Héctor Orón Martínez <zumbi@debian.org>  Sat, 08 Dec 2018 23:09:55 +0100
