=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: Héctor Orón Martínez <zumbi@debian.org>
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
+Rules-Requires-Root: binary-targets
 Build-Depends: cdbs (>= 0.4.17), quilt (>= 0.30), debhelper (>= 7)
 Build-Depends-Indep: texinfo, docbook-utils, docbook-xml, texlive-base, imagemagick, ghostscript, transfig, expect
