=== debian/rules ===
--- 
+++ 
@@ -16,16 +16,13 @@
 SHELL += -e
 
 ifeq (,$(findstring stage1,$(DEB_BUILD_PROFILES)))
-DEB_MAKE_BUILD_TARGET = all html dejagnu.pdf dejagnu.rtf dejagnu.ps
+DEB_MAKE_BUILD_TARGET = all html pdf ps
 else
 DEB_MAKE_BUILD_TARGET = all
 
 common-build-indep::
 	touch objdir/dejagnu.pdf objdir/dejagnu.ps objdir/dejagnu.rtf objdir/html
 endif
-
-# Do not compress the empty NEWS file in the example.
-DEB_COMPRESS_EXCLUDE += calc/NEWS
 
 # Do not run tests.  Building with pbuilder puts a pipe on standard input,
 # and building in the build daemons puts nothing there.  If we do not force
