=== debian/watch ===
version=3
http://ftp.rediris.es/mirror/GNU/dejagnu \
dejagnu-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
opts=pgpsigurlmangle=s/$/.sig/
