## dejagnu 1.6.3

=== debian/changelog ===
dejagnu (1.6.3-2) unstable; urgency=medium

  * Bump to debhelper-compat 13
    - d/compat: Delete.
    - d/control: B-D on debhelper-compat=13.
  * d/watch: Modernize.
  * d/control: Drop dependency on cdbs.
  * d/rules: Modernize; use debhelper and dh.
  * d/copyright: Fix issues and modernize.
  * d/control: Modernize; adjust Maintainer, Standards-Version, etc.
    This package is part of the Debian GDB Team and will be maintained by
    it.  Adjust Standards-Version to 4.7.2.  Set Rules-Requires-Root to
    no.  Add Homepage.
  * d/dejagnu.docs: Adjust paths.
  * d/control: Add Vcs-* fields.
  * d/links: Link site.exp from /etc/dejagnu to /usr/share/dejagnu.
  * d/install: Install d/site.exp into /etc/dejagnu/.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 16 Aug 2025 01:14:34 -0400

dejagnu (1.6.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove unnecessary Depends.
    (Closes: #1013684)
  * Remove cdbs quilt.
    (Closes: #1072893)

 -- Bastian Germann <bage@debian.org>  Mon, 31 Mar 2025 20:49:23 +0200

dejagnu (1.6.3-1) unstable; urgency=medium

  * New upstream release.
    (Closes: #1014708)
  * debian/control: reduce list of build depends
    - Documentation is texinfo only, no need docbook and extra packages.
    (Closes: #1013684)
  * debian/copyright: update name and years for debian files
  * allow to define timeout via environment variable
    (Closes: #987822)
  * debian/watch: use https
  * debian/compat: bump to compat 10

 -- Héctor Orón Martínez <zumbi@debian.org>  Tue, 12 Jul 2022 09:57:53 +0200
