=== debian/control ===
Source: dejagnu
Section: devel
Priority: optional
Maintainer: Debian GDB Team <team+gdb@tracker.debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>, Sergio Durigan Junior <sergiodj@debian.org>
Standards-Version: 4.7.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: expect, texinfo, texlive
Vcs-Git: https://salsa.debian.org/gdb-team/dejagnu.git
Vcs-Browser: https://salsa.debian.org/gdb-team/dejagnu
Homepage: https://www.gnu.org/software/dejagnu/

Package: dejagnu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, expect
Description: framework for running test suites on software tools
 DejaGnu is a framework for testing other programs.  Its purpose is to
 provide a single front end for all tests.
 .
 DejaGnu provides a layer of abstraction which allows you to write
 tests that are portable to any host or target where a program must
 be tested.  All tests have the same output format.
 .
 DejaGnu is written in `expect', which in turn uses "Tcl"--Tool
 command language.
