=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

execute_after_dh_auto_install:
ifeq (,$(findstring stage1,$(DEB_BUILD_PROFILES)))
	$(MAKE) pdf html ps
endif
